Als ik een mod installeer met sami, die anders is dan een auto geeft sami een error. Hoe installeer ik deze toch?

Ik wil namelijk een skin installeren, maar dan geeft hij een error ( zie foto )

Weet jij het antwoord?

/2500

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100